Page MenuHomePhabricator

Session: Introducing WikiLoop, a Google's effort to contribute to open knowledge world
Closed, ResolvedPublic

Description

I would like to introduce Project WikiLoop effort to Wikimedia Hackathon 2019 participants.

Project WikiLoop is an taskforce by Google to contribute knowledge to Wikipedia and other open knowledge ecosystems. Project WikiLoop contains efforts of technical infrastructures, project collaborations, cross-org partnership-building and community engagement.

Schedule

Time: Friday, 17 May, 1500 - 1600 (3pm - 4pm)
Location: Computer Room 01 3NP - (up to 30 participants)

https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2019/Program

Slides:

Event Timeline

Xinbenlv created this task.May 9 2019, 10:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 9 2019, 10:32 PM
This comment was removed by Xinbenlv.
Xinbenlv renamed this task from Session: Introducing WikiLoop to Session: Introducing WikiLoop, a Google's effort to contribute to open knowledge world.May 9 2019, 11:00 PM
Xinbenlv updated the task description. (Show Details)

You may want to explain what WikiLoop is. :)

Xinbenlv updated the task description. (Show Details)May 17 2019, 12:35 PM

@Xinbenlv: Did this session take place? If it did, please feel free to create any potential follow-up tasks and set the status of this task to "Resolved" via the Add Action...Change Status dropdown. Thanks a lot!

Slides:

Xinbenlv updated the task description. (Show Details)May 29 2019, 1:07 AM
Aklapper closed this task as Resolved.Jun 7 2019, 12:21 PM

@Xinbenlv: Did this session take place? If it did, please feel free to create any potential follow-up tasks and set the status of this task to "Resolved" via the Add Action...Change Status dropdown. Thanks a lot!

Assuming this took place, hence resolving.